<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="maskOpen">Povolit</item>
		<item id="stopDraw">Ukončit</item>
		<item id="drawArea">Nakreslit oblast</item>
		<item id="save">Uložit</item>
		<item id="clear">Vyčistit</item>
		<item id="level">Úroveň</item>
	</items>
</languageInfo>
